.container {
    text-align: left;
}
.banner {
    position: relative;
    width: 100%;
    height: 397px;
    overflow: hidden;
    background-position: center center;
}
.banner_title {
    position: absolute;
    width: 1200px;
    left: 0;
    right: 0;
    bottom: 145px;
    margin: 0 auto;
    text-align: center;
    font-size: 31px;
    color: #fff;
}
/* 面包屑样式 */
.breadcrumb_box {
    box-sizing: border-box;
    height: 64px;
    line-height: 33px;
    padding: 15px 0;
    border-bottom: 1px solid #f0f0f0;
}
.breadcrumb_wrap {
    width: 1280px;
    margin: 0 auto;
    font-size: 13px;
    color: #7c7c7c;
}
.breadcrumb_wrap a {
    color: #191919;
    text-decoration: none;
}
.breadcrumb_wrap span {
    color: #000;
}
.breadcrumb_wrap em {
    margin: 0 4px;
}
.breadcrumb_wrap img {
    margin: -3px 18px 0 0;
}
/* 主体 */
.news_cont {
    padding: 38px 0 48px;
}
.news_cont:after {
	content: ".";
	display: block;
	font-size: 0;
    clear: both;
}
.news_cont .wrap {
    width: 1280px;
    margin:  0 auto;
}
.news_left {
    position: relative;
    width: 312px;
    float: left;
}
.news_left .title {
    font-size: 23px;
    color: #000;
    margin-bottom: 21px;
}
.news_left .sidebar a {
    display: block;
    height: 47px;
    line-height: 46px;
    color: #7c7c7c;
    border-bottom: 1px solid #e9e9e9;
    text-decoration: none;
}
.news_left .sidebar a:hover {
    color: #239ede;
}
.news_right {
    position: relative;
    width: 894px;
    float: right;
}
.news_right .title {
    font-size: 23px;
    color: #000;
    margin-bottom: 4px;
}
.news_right .news_group {
    margin-bottom: 42px;
}
.news_right .news_item {
    clear: both;
    line-height: 36px;
    border-bottom: 1px solid #ebebeb;
}
.news_right .news_item a{
    display: block;
    padding: 20px 0;
    line-height: 36px;
    font-size: 15px;
    color: #000;
    text-decoration: none;
}
.news_right .news_item a:hover {
    color: #239ede;
}
.news_right .news_item a::after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.news_right .news_item .news_title {
    position: relative;
    width: 700px;
    transition: all 0.5s;
    float: left;
}
.news_right .news_item .news_title:hover {
    padding-left: 15px;
}
.news_right .news_item .news_time {
    width: 160px;
    float: right;
}

.page {
    text-align: center;
}
.page a {
    display: inline-block;
    font-size: 16px;
    color: #000;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    margin: 0 4px;
    border: 1px solid #ddd;
    border-radius: 50%;
    cursor: pointer;
    text-decoration: none;
}
.page a:hover, .page .active {
    background-color: #2393de;
    color: #fff;
    border: 1px solid #2393de;
}